

ul.menu
{
	margin:0;
	padding:0;
}
#sp-main-body

{

	padding:100px 0!important;

}

.home-page #sp-main-body

{

	display:none!important;

}

.sella-search.finder-expand

{

	float:none!important;

}

.sella-search.finder-expand .sellaformarea .inputbox

{

	width:100%!important;

	background-color:#6b7390;

	color:#ffffff;

}

.image-detail .product-img

{

	height:500px!important;

	background-position:right!important;

	/*display:inline-block!important;

	

	width:45%!important;

	background-position:right!important;*/

}

#product-info

{

	padding:20px 10px 10px 40px!important;

}

#product-info h1

{

	color:#1d1f27;

	font-weight:bold;

	

}

.rating-stars:before

{

	color:#1d1f27;

}

.product-price

{

	color:#1d1f27;

}

.sella-search.finder-expand .sellaformarea

{

	margin:0!important;

}

.product-action-btn button.btn-add-cart

{

	background-color:#0084e9;

	

}

#sp-left .sp-module, #sp-right .sp-module

{

	margin-top:0!important;

	padding:20px 30px 20px 30px!important;

}

.mod-sellacious-filters .filter-head,

.mod-sellacious-filters .filter-category

{

	display:none;

}

#filter-list-group li a

{

	padding-left:5px!important;

}

#filter-list-group li

{

	border-bottom:#6b7390 solid 1px!important;

}

#filter-list-group li:hover a

{

	background-color:#6b7390;

	color:#ffffff;

}

#filter-list-group li:hover .hitarea

{

	color:#ffffff;

}

#sp-left .sp-module, #sp-right .sp-module

{

	border:none!important;

}

.product-box

{

	border:none!important;

}

.image-box img

{

	border-radius:25px;

	-moz-border-radius:25px;

	-webkit-border-radius:25px;	

	

}

.product-info-box

{

	text-align:center!important;

}

.product-box .product-price

{

	float:none!important;

}

.product-info-box {

    border-top:none;

}

.product-info-box .isolate

{

	display:none;

}

.product-title

{

	font-size:16px!important;

}

.mod-sellacious-filters .filter-cat-list ul li .hitarea

{

	top:9px!important;;

}

.mod-sellacious-filters

{

	border:none!important;

}

#filter-list-group .active

{

	background-color:#6b7390!important;

	color:#ffffff!important;

}



.sella-search.finder-expand .sellaformarea .inputbox::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */

    color: #ffffff;

    opacity: 1; /* Firefox */

}



.sella-search.finder-expand .sellaformarea .inputbox:-ms-input-placeholder { /* Internet Explorer 10-11 */

    color: #ffffff;

}



.sella-search.finder-expand .sellaformarea .inputbox::-ms-input-placeholder { /* Microsoft Edge */

    color:#ffffff;

}

#sp-mainmenumodule

{

	position:fixed;
	z-index:999;

}
#sp-mainmenumodule
{
	background-color:#ffffff;
}
body[data-active-section="active-section-0"] #sp-mainmenumodule
{
	background-color:transparent;
}
.btn.btn-cart

{
	padding: 10px 5px!important;
}





#sp-mainmenumodule .sp-module-content

{

	

}

#sp-mainmenumodule ul

{

	

}

#sp-mainmenumodule ul li

{

	list-style-type:none;

	display:inline-block;

	position:relative;

	top:-40px;

	padding:0 25px 0 25px;

}

#sp-mainmenumodule ul li.default

{

	top:0px;

}

#sp-mainmenumodule li:not(.default) a

{

	color:#101526;

	

	font-weight:600

}

#sp-mainmenumodule .signin

{

	background-color:#0084e9;

	color:#ffffff!important;

	padding:10px 5px 10px 5px;

	border-radius:18px;

	

}
body[data-active-section="active-section-0"] #sp-mainmenumodule li:not(.default) a
{
	color:#ffffff!important;
}
#sp-section-2

{

	position:relative;

}

.section-module-container

{

	height:100vh;

	

	width:100%;

	text-align:center;

}

.section-module-container .text-content

{

	position:absolute;

	color:#ffffff;

	top:0;

	bottom:0;

	margin-top:auto;

	margin-bottom:auto;

	left:0;

	right:0;

	margin-left:auto;

	margin-right:auto;

	height:100px;

	

}

.section-module-container .img-content

{

	position:absolute;

	width:100%;

	height:100%;

	min-height:100%!important;

}

.first-title

{

	font-size:30px;
	padding-bottom:10px;
	padding-left:15px;
	padding-right:15px;

}

.second-title

{

	font-size:24px;
	padding-bottom:10px;
	padding-left:15px;
	padding-right:15px;

}

.third-title

{

	font-size:18px;

	padding-bottom:10px;

}



.btn

{

	border:#ffffff solid 2px;

	border-radius:19px;

	padding:8px 20px 8px 20px;

	color:#ffffff;

	margin:8px;

}

.btn.primary-button

{

	background-color:#ffffff;

	color:#000000

}

.btn.secondary-button

{

	color:#ffffff;

	

}

.btn.secondary-button:hover

{

	background-color:#ffffff;

	color:#000000;

}

.btn.primary-button:hover

{

	color:#ffffff;

	background-color:transparent;

}

#contact-form

{

	background-color:#101526;

	height: 780px;

}

#map-section

{

	padding-left:0!important;

	padding-right:0!important;

	position:relative;

	height:780px;

}

#map-section img#mapimg

{
	width:100%;
	position:absolute;
	max-height:100%;
	height:780px;
}



#contact-content-container

{

	position:absolute;

	background-color:rgba(74,77,91,.6);

	width:100%;

	/*height:55%;*/

	text-align:center;
	z-index:1!important;
top:0;
}

#contact-content

{

	padding:100px;

	color:#fdfdfd;

}

#contact-form

{

	padding:150px 0px 100px 0px;

	text-align:center;	

}

.contact-us-input-container

{	

	position:relative;

	width:60%;	

	padding-bottom:20px;

	display:inline-block

}

.contact-us-input-container img

{

	position:absolute;

	top:12px;

	left:20px;

	

}

.contact-us-input-container input

{

	max-width:100%;

	position:relative;

	background-color:#1e243a!important;

	top:0;

	border-radius:105px!important;

	padding:15px 0 15px 0!important;

	color:#888a92!important;

	text-indent:60px!important;

	outline:0!important;

}

.contact-us-input-container input:focus

{

	border-color:#888a92!important;

}

.send-button

{

	background-color:#0084e9!important;

	background:#0084e9!important;

	color:#ffffff!important;

	width:60%;	

	border:none!important;

	outline:0!important;

	padding:12px 0 12px 0!important;

	border-radius:105px!important;

	cursor:pointer;

	position:relative

}

.send-button img

{

	position:absolute;

	left:15px;

	top:10px;

}

#contact-form textarea

{

	width:60%;

	background-color:transparent!important;

	border-left:none!important;

	border-top:none!important;

	border-right:none!important;

	border:#1e243a solid 5px;!important;

	color:#85868b!important;

	outline:0!important;

	padding:0 0 0 15px!important;

	margin-top:40px;

	margin-bottom:10px;

	overflow:visible

}

#contact-form textarea:focus

{

	outline:0!important;

}

.copy-right-container

{

	color:#85868b;

	bottom:10px;;

	position:absolute;

	text-align:center;

	width:100%;

}

.socials-container a

{

	background-image:url('../../../images/socials.png');

	

	height:30px;

	width:34px;

	display:inline-block;

	margin:0 15px 0 15px;

	background-size:cover

}

.socials-container

{

	left:0;

	right:0;

	margin-left:auto;

	margin-right:auto;

	bottom:50px;;

	position:absolute;

	width:100%;

	text-align:center

}

.socials-container #facebook

{

	background-position:0 0;

}

.socials-container #twitter

{

	background-position:-58px 0px;

	

}

.socials-container #pinterest

{

	background-position:-118px 0px;

	

}

.socials-container #instagram

{

	background-position:-177px 0px;

	

}



.socials-container #youtube

{

	background-position:-233px 0px;

	height:30px;

	width:46px;

}



.aboutus-module-title

{

	color:#00aeef;

	font-weight:bold;

	border-bottom:solid #00aeef 3px;

	font-size:20px;

}

.about-content

{

	background-color:#e4e7e9;

	padding:80px 50px 0px 50px;

	text-align:center;

}

.about-content p

{

		font-size:19px;

		color:#000000;

}

.about-footer

{

	color:#ffffff;

	background-color:#00aeef;

	padding:20px 0 0 0;

	text-align:center

}

#aboutus:after

{

	z-index:0;

    left: 0px;

    width: 0;

    height: 0;

    border: 110px solid #e4e7e9;

    border-left: 900px solid  #00aeef;

    border-right: 1200px solid  #00aeef;

    border-bottom: none;

	/*border-left: 100px solid transparent;

	border-right: 50px solid transparent;

	border-top: 25px solid red;*/

}

.about-footer-title

{

	font-weight:bold;

	font-size:18px

}

.about-footer p

{

	padding:10px 60px 20px 60px;

	text-align:justify;

	 -moz-text-align-last: center;

    text-align-last: center;

}



.active

{

	color:red!important;

}

.slidernews

{

	height:100vh;

	color:#ffffff;

}

.slidernews

{

	background-color:#2c2c2c;

	text-align:center;

	color:#ffffff;

		

}

.featured-products .row

{

	padding:0;

	

}

.featured-products  img

{

	width:100%;

	min-height:300px;
	max-height:300px;
	/*height:200px;*/

}

.featured-product-title

{

	color:#2f3e4f;

	font-size:30px;

	font-weight:bold;

	

}

.featured-product-description

{

	color:#2f3e4f;

	font-size:17px;

	font-weight:bold

	

}

.featured-product-title.white-color,

.featured-product-description.white-color

{

	color:#ffffff;

	font-size:17px;

	font-weight:normal;

}







.feature-product-container

{

	position:relative;

	padding:0!important;

	 -moz-transition: all 0.5s;

  	-webkit-transition: all 0.5s;

  	transition: all 0.5s;

}

.feature-product-container img

{

	

	 -moz-transition: all 0.5s;

  	-webkit-transition: all 0.5s;

  	transition: all 0.5s;

	-o-transition:color .2s ease-out, background 1s ease-in;

  -ms-transition:color .2s ease-out, background 1s ease-in;

  -moz-transition:color .2s ease-out, background 1s ease-in;

  -webkit-transition:color .2s ease-out, background 1s ease-in;

  /* ...and now override with proper CSS property */

  transition:color .2s ease-out, background 1s ease-in;

 

}

.feature-product-container .featured-product-title

{

	position:absolute;

	bottom:80px;

	left:50px;

}

.feature-product-container .featured-product-description

{

	position:absolute;

	bottom:45px;

	left:50px;

}

.feature-product-container .featured-product-title.white-color

{

	text-align:center;

	left:0;

	right:0;

	margin-left:auto;

	margin-right:auto;

}



.feature-product-container .featured-product-description.white-color

{

	left:0;

	right:0;

	margin-left:auto;

	margin-right:auto;

	text-align:center;

	

	

}

.feature-product-container:hover

{

  -moz-transform: scale(1.1);

  -webkit-transform: scale(1.1);

  transform: scale(1.1);

  color:red; background:yellow;

  overflow:hidden 

}



.section

{

	background-color:#999!important;

}
#sp-section-7 
{
	background-color:#00aeef!important;
}
.menu li.active a

{

	border-bottom:#000000 solid 2px;

}

.featured-products

{

/*	height:100vh;*/

}



#newsletter-container

{

	position:absolute;

	bottom:30px;

	width:100%;

}

#newsletter-form

{

	text-align:center;
	width: 100%;
	padding-bottom:10px;
	position:relative;
	padding-right:20px;
	padding-left:20px;
}

#newsletter-form input

{

	background-color:transparent!important;

	border-radius:25px;

	border:#00aeef solid 2px;

	color:#00aeef;

}

#newsletter-form button

{

	position:absolute;

	background-color:#00aeef!important;

	border-radius:25px;

	border:#00aeef solid 4px;

	color:#ffffff;

	padding:0 10px 0 10px;

	right:25px;

	top:4px;

	cursor:pointer;

	outline:0;

}



#newsletter-form input::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */

    color: #595959;

    opacity: 1; /* Firefox */

}



#newsletter-form input:-ms-input-placeholder { /* Internet Explorer 10-11 */

    color: #595959;

}



#newsletter-form input::-ms-input-placeholder { /* Microsoft Edge */

    color:#595959;

}





.newsletter-socials-container a

{

	background-image:url('../../../images/socials.png');

	

	height:30px;

	width:34px;

	display:inline-block;

	margin:0 10px 0 10px;

	background-size:cover

}

.newsletter-socials-container

{

	/*position:absolute;*/

	text-align:left;

	width:100%;

	/*bottom:-50px;*/

	left:5px;
	padding-top:5px;

}

.newsletter-socials-container #facebook-newsletter

{

	background-position:0 0;

}

.newsletter-socials-container #twitter-newsletter

{

	background-position:-58px 0px;

	

}

.newsletter-socials-container #pinterest-newsletter

{

	background-position:-118px 0px;

	

}

.newsletter-socials-container #instagram-newsletter

{

	background-position:-177px 0px;

	

}



.newsletter-socials-container #youtube-newsletter

{

	background-position:-233px 0px;

	height:30px;

	width:46px;

}

#newsletter-container p

{

	line-height:0.8;

}

#news-list-container

{

	position:relative;

	width:100%;

}

#news-list

{

	position:absolute;

	top:-20px;

}

.news-button

{

	background-color:#00aeef;

	color:#ffffff;

	padding:5px 10px 5px 10px;

	border-radius:25px;

	cursor:pointer;

}

.news-button:hover

{

	background-color:#ffffff;

	color:#00aeef;

}

#contactus

{

	min-height:100vh;

}

#map-section img

{

	

}

#sp-contactusmodule

{

	background-color:#101526

}

.btn-primary,.sppb-btn-primary

{

	background-color:#0084e9!important;

}

.btn.btn-primary.btn-lg.register

{

	background-color:#e9ecef!important;

	color:#000000!important;

}

.article-details 

{

	padding:20px 30px 20px 30px;

}

#internal-news-container

{

	background-color:#2c2c2c;

	color:#ffffff;

}

.internal-news-text

{

	padding:15px 10px;

	border-right:#ffffff solid 1px;

}

.internal-news-image

{

	padding:15px 25px;

}

.internal-news

{

	border-bottom:#ffffff solid 1px;

}



.internal-newsitem-container

{

	background-color:#2c2c2c;

	color:#ffffff;

	padding:20px;

}

.internal-newsitem-container  .float-left

{

	float:none!important;

}

.internal-newsitem-container  .float-left img

{

	min-height:370px!important;

	min-width:560px!important;

}

.internal-newsitem-content

{

	padding:20px;

}

.pbgallery-container

{

	

	color:#ffffff;

}

body.itemid-104

{

	background-color:#0e121f;

	color:#ffffff;

}

body.itemid-165 #sp-mainmenumodule

{

	background-color:transparent!important;

}

body.itemid-103 #sp-mainmenumodule

{

	background-color:transparent!important;

}

body.itemid-104 #sp-mainmenumodule

{

	background-color:transparent!important;

}

body.itemid-104 #sp-mainmenumodule a

{

	color:#ffffff!important;

}

body.itemid-166

{

	background-color:#2c2c2c

}

body.itemid-166 #sp-mainmenumodule

{

	background-color:transparent!important;

}

body.itemid-166 #sp-mainmenumodule a

{

	color:#ffffff!important;

}

.gallery-menu-container 

{

	overflow-y:scroll;

	max-height:400px;

	

}

.gallery-menu-container ul

{

	margin:0;

	padding:0;



}

.gallery-menu-container ul li

{

	background-color:#1e243a;

	list-style-type:none;

	border-bottom:#3b4053 solid 1px;

}

.gallery-menu-container ul li a

{

	padding:15px 0px 15px 15px;

	display:block;

	color:#ffffff;

}

.gallery-menu-container ul li a:hover,

.gallery-menu-container ul li a.active-project

{

	color:#ffffff;

	background-color:#0084e9

}

.gallery-main-container

{

	text-align:center;

	padding-top:10px;

}

.gallery-main-container img

{

	width:100%;

}

.gallery-main-container h4,

.gallery-main-container h5

{

	padding-top:5px;

}

.gallery-thumb-container

{

	text-align:right

}

.gallery-thumb

{

	width:135px;

	height:110px;

	

}

.gallery-thumb-container .row

{

	padding-bottom:5px;

}

.gallery-thumb-container .row img

{

	opacity:0.5

}

.gallery-thumb-container .row:hover img,

.gallery-thumb-container .row:hover h5,

.gallery-thumb-container .row:hover h6

{

	opacity:1;

	color:#ffffff;

	cursor:pointer

}

.gallery-thumb-container .row.active-thumb img

{

	opacity:1

}

.gallery-thumb-container .row h5,

.gallery-thumb-container .row h6

{

	color:#494b51;

}

.gallery-thumb-container .row.active-thumb h5,

.gallery-thumb-container .row.active-thumb h6

{

	color:#ffffff;

}

.gallery-image

{

	border:#00aeef solid 2px;

	border-radius:25px;

}



.right-news-container .row

{

	border-bottom:#8d8d8d solid 1px;

	padding-bottom:5px;

	padding-top:5px;

	color:#ffffff;

}

.right-news-container  img

{

	min-height:150px;

	max-height:150px;

	min-width:100%;

	max-width:100%;

}

.mobile-menu-button
{
	position:fixed;
	top:15px;
	left:0;
	z-index:999
}
#offcanvas-toggler i
{
	background-color:#ffffff;
	padding:2px 5px 2px 5px;
}


/** Custom css **/

#sp-component
{
	padding-left:20px;
	padding-right:0px;
}
#sp-section-1 .row
{
	margin-left:0!important;
}

.slidernews {
    display: none;
}

ul.menu:hover ul {
    display: block;
}

li.item-170 a + ul {
    margin-top: 73px;
    position: absolute;
    width: 329px;
    margin-left: -66px;
}

ul.menu-child {
    display: none;
}

.article-header {
    display: none;
}

.article-info {
    display: none;
}

ul.menu-child li {
    background-color: #ffffff;
    width: 300px !important;
    padding: 5px 14px !Important;
}


@media only screen and (max-width: 800px) {

ul.menu-child {
    position: inherit;
}

li.item-170.current.active.menu-deeper.menu-parent.menu-parent-open ul li {
    overflow: inherit !important;
}
}